﻿/*-------------Центрирование блока------------*/
html {


}

a {

	
}	
body {
	    display:table;
	    width:100%;
	    height:100%;
	    margin:0;
	    padding:0;
	    position:absolute;
	    top:0;
	    bottom:0;
	    z-index:1000;
	    background:#ebede9;
	
	}
	#container {
	    display: table-cell;
	    width:100%;
	    height:100%;
	    vertical-align: middle;
	    text-align:center;

	 
	}
	#aligned {
	    width:1100px;
		margin:0 auto;
	    padding:0px;
	    text-align:center;
			    
	}
/*-------------Разметка основной таблицы------------*/
	table.table-main {
	margin:0px;
	padding:0px;
	
	}
	
	.table-main #image-top {
	background-image: url('/is/main/top_onckm_1100.jpg');
		background-repeat: no-repeat;


	}
	.table-main #menu-center {
		background-color: #e2e5e0;
	}
        .table-main td#navchain {
		background-image: url('/is/main/onckm_bg_nav.jpg');
		background-repeat: repeat-х;
	}
.table-main td#search {
		background-color: #e2e5e0;
			}

.table-main td#work_4 {
		background-image: url('/is/main/bg_work_3.jpg');
		background-repeat: repeat-х;
	}

.table-main td#work {
		background-image: url('/is/main/onckm_bg_work_1.jpg');
		background-repeat: repeat-х;
	}
	
	.table-main #top{
	
		
	}
		.table-main td#center {
	
	}

.table-main div#name-center {
position:relative;
float:left;
 font-family: Arial, Helvetica, sans-serif;
color:#d4d8d7;
text-align:left;
font-size:16px;
padding-right:0px;
padding-left:128px;
padding-top:200px;
padding-bottom:0px;
margin:0px;

}

.table-main div#menu-center-main {
      
margin:0px;
padding:0px;
padding-bottom:13px;
	margin-left:0px;
font-family: Arial, Helvetica sans-serif;
color:#000000;
font-size:16px;
}

.table-main div#menu-center-main a #current {
      font-size:16px;  
color:#ffffff;
font-family: Arial, Helvetica sans-serif;
text-decoration: none;

}

.table-main div#navchain1 {
      
margin:0px;
padding:0px;
padding-bottom:0px;
	margin-left:0px;
font-family: Arial, Helvetica sans-serif;
font-size:14px;
color:#25337a;
}

.table-main div#navchain1 a {
      font-size:14px;  
color:#25337a;
font-family: Arial, Helvetica sans-serif;
text-decoration: none;

}

.table-main #menu-center {
font-size:12px;      
text-align:left;
margin:0px;
padding:0px;
padding-top:0px;
padding-left:128px;
	margin-bottom:4px;
font-family: Arial, Helvetica sans-serif;

}

.table-main #menu-center a {
      font-size:12px;  
color:#666666;
font-family: Arial, Helvetica sans-serif;
text-decoration: none;

}

.table-main div#work1 {
position:relative;
float:left;
text-align:justify;
padding-left:128px;
padding-right:35px;
padding-top:10px;
padding-bottom:20px;
margin:0px;

}

.table-main #work_4 a {
color:#25337a;
text-decoration: underlined;

}

.table-main #work a {
color:#25337a;
text-decoration: underlined;

}

.table-main div#search1 {
position:relative;
float:left;
text-align:justify;
padding-left:128px;
padding-right:35px;
padding-top:10px;
padding-bottom:0px;
margin:0px;

}
.shapka{
font-weight:bold;
}

.table-main div#search-holder {
color:#727272;

}

.table-main #footer{
	
		
	}



/*-------------Верхнее название------------*/

#name-top {
position:relative;
float:left;
 font-family: Arial, Helvetica, sans-serif;
color:#d4d8d7;
text-align:left;
font-size:12px;
padding-right:0px;
padding-left:550px;
padding-top:12px;
padding-bottom:0px;
margin:0px;

}


/*-------------Смена языков------------*/
div


div#language  {
float:left;
margin:0px;
	padding-right:0px; 
	padding-top:5px;

	font-family: Arial, Helvetica sans-serif;
	font-size:12px;
	
}
div#language span,div#language a{
text-decoration: none;
color: #364f88;
	font-family: Arial, Helvetica sans-serif;
	font-size:12px;
}

div#language span {
font-family: Arial, Helvetica sans-serif;
font-weight: bold;
font-size:12px;
}

td#image-top {
vertical-align:top;

}

div#kailas {
font-size: 12pt; 
font-weight: bold; 
color: rgb(37, 51, 122); 
font-family: Arial, Helvetica, sans-serif;
padding-top: 30px;
}

div#kailas a {
padding-right: 10px;
}

div#kailas a#last {
padding-right: 0;
}

/*----------------Панель битрикса-------------------*/

div#panel {

position:absolute;
width:100%;


}


